.erjifontover124518{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont124518{ line-height: 160%; font-family: 宋体; color: #ffffff; font-size: 11pt ;}
.erjibackground124518{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle124518{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.fontstyle124518{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.yijifontover124518{ text-align: center; line-height: 160%; margin: 0px auto; font-family: 宋体; color: #ffffff; font-size: 14px; font-weight: bold; text-decoration: none ;}
.erjibackgroundover124518{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle124518{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle124524{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle124524{ line-height: 150%; color: #222222; font-size: 9pt ;}

A.c124527{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c124527:link {
color: #222222;}  
A.c124527:visited {
color: #222222;}  
A.c124527:active {
color: #222222;}  
A.c124527:hover {
color: #cc0000;}  
.fontstyle124535{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle124535{ color: #222222 ;}
.winstyle124535{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.tpcontent {
font-weight: bold;
font-size: 11pt;
color: #2b2b2b;
font-family: 宋体;}
.cytpstyle {
font-size: 9pt; 
color: #2b2b2b; 
font-family: 宋体;}
.c124531_title {
font-weight: bold;
font-size: 12pt;}
.c124531_date {
font-size: 9pt;}
.c124531_author {
font-size: 9pt;}
.c124531_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c124531_content {
font-size: 9pt;
line-height: 150%;}
.c124531_close {
font-size: 9pt;}
